package com.backfire.widget;
/**   
 * @Title: AdapterView.java
 * @Description: 屏幕适配界面
 * @author Potter
 * @date 2013年10月24日 上午9:01:24
 * @version V2.0   
 */
public interface IAdapterView {
	public int adaptX(float rawX);
	public int adaptY(float rawY);
	public int adaptW(int w);
	public int adaptH(int h);
}
